<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="PhpTestFrameworkVersionCache">
    <tools_cache>
      <tool tool_name="PHPUnit">
        <cache>
          <versions>
            <info id="Local/home/lganee/workspace/refae/vendor/autoload.php" version="9.6.13" />
            <info id="interpreter-d6346b2f-422b-469d-9a43-d2f2f6077f13" version="9.6.13" />
            <info id="interpreter-f8960ba4-08dc-4379-8c9a-fbf3110ca0ee" version="9.6.13" />
          </versions>
        </cache>
      </tool>
    </tools_cache>
  </component>
</project>